 /*@font-face {
   font-family: 'Montserrat';
    src: url('subset-Montserrat-ExtraBold.eot');
    src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
        url('subset-Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('subset-Montserrat-ExtraBold.woff2') format('woff2'),
        url('subset-Montserrat-ExtraBold.woff') format('woff'),
        url('subset-Montserrat-ExtraBold.ttf') format('truetype'),
        url('subset-Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');
    font-weight: 600;
    font-style: normal;
}
*/
	
@font-face {
    font-family: 'Montserrat';
    src: url('subset-Montserrat-SemiBold.eot');
    src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
        url('subset-Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('subset-Montserrat-SemiBold.woff2') format('woff2'),
        url('subset-Montserrat-SemiBold.woff') format('woff'),
        url('subset-Montserrat-SemiBold.ttf') format('truetype'),
        url('subset-Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('subset-Montserrat-Bold.eot');
    src: local('Montserrat Bold'), local('Montserrat-Bold'),
        url('subset-Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('subset-Montserrat-Bold.woff2') format('woff2'),
        url('subset-Montserrat-Bold.woff') format('woff'),
        url('subset-Montserrat-Bold.ttf') format('truetype'),
        url('subset-Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('subset-Montserrat-Light.eot');
    src: local('Montserrat Light'), local('Montserrat-Light'),
        url('subset-Montserrat-Light.eot?#iefix') format('embedded-opentype'),
        url('subset-Montserrat-Light.woff2') format('woff2'),
        url('subset-Montserrat-Light.woff') format('woff'),
        url('subset-Montserrat-Light.ttf') format('truetype'),
        url('subset-Montserrat-Light.svg#Montserrat-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('subset-Montserrat-Medium.eot');
    src: local('Montserrat Medium'), local('Montserrat-Medium'),
        url('subset-Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('subset-Montserrat-Medium.woff2') format('woff2'),
        url('subset-Montserrat-Medium.woff') format('woff'),
        url('subset-Montserrat-Medium.ttf') format('truetype'),
        url('subset-Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}



html{
	font-size: 14px;
}

body{
  font-family: 'Montserrat', sans-serif;
  font-size: 1rem;
}

a {
	color: #f95236;
}

/*a:visited {
	color: inherit;
}*/

a:hover, a:focus, a:active {
	color: #f95236;
}

a:focus {
	outline: thin dotted;
}

a:hover, a:active {
	outline: 0;
}


h1,h2,h3,h4,h5,h6{
	line-height: 1.15;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	color: #000338;
}


h1 {font-size: 4.209em;}
h2 {font-size: 3.157em;}
h3 {font-size: 2.369em;}
h4 {font-size: 1.777em;}
h5 {font-size: 1.333em;}

small, .text_small {font-size: 0.75em;}



.container{max-width: 1260px}
.container-fluid{max-width: 1500px}


/* Header rows */

.custom-logo-link { 
	display: block;
	padding: 10px 20px 10px 0;
	/*-webkit-transform: translateY(-45px); 
	transform: translateY(-45px); */
}

.site-branding-text{
	position: relative;
}

/*.site-branding-text:before{
	content: '';
	background: #FFF;
	position: absolute;
	bottom: 0;
	right: 40%;
	width: 2000px;
	height: 200%;
	z-index: -1;
	background: #FFF;
}*/


.header-row-1{
	background: #f4f4f4;
	color: #222;
	position:relative;
	z-index:2; 
	/*height: 45px;*/
	/*padding: 18px 0;*/
}

.phone-top{
	display: inline-block;
	height: 45px;
	line-height: 45px;
	background: #DDD;
	padding-left: 35px;
	padding-right: 35px;
	color: #222;
	font-weight: 600;
	font-family: 'Montserrat';
	
}

.phone-top:hover,
.link-top:hover{
	text-decoration: none;
	color: #f95236;
}

.phone-top img{width: 18px;}


.header-row-2{
	position:fixed;
	width:100%;
	z-index:999;
	top:0;
	left:0;
}

	.header-row-2.header-up{
		margin-top:-300px;
		-webkit-transition: all 0.6s;
	    -moz-transition: all 0.6s;
	    -ms-transition: all 0.6s;
	    -o-transition: all 0.6s;
	    transition: all 0.6s;
	}
	.header-row-2.header-down{
		margin-top:0;
		background: #FFF;
		box-shadow: 0 0 65px rgba(0,0,0,.07);
	    -webkit-transition: all 0.6s;
	    -moz-transition: all 0.6s;
	    -ms-transition: all 0.6s;
	    -o-transition: all 0.6s;
	    transition: all 0.6s; 
	}

	.header-row-2.header-down .custom-logo-link{
		padding: 10px 0;
		margin-top: 0;
	}

	.header-row-2.header-down .site-branding-text:before {
		height: 100%;
	}

	.header-row-2.header-down img.custom-logo {
	    max-width: 50px;
	}



.top-left{
	text-align: left;
}


	.top-left ul.menu li{
		display: inline-block;
	}

	.top-left ul.menu li a{
		padding: 0 8px;
		border-right: 1px solid rgba(0,0,0,0.2);
	}


.top-right{
	text-align: right;
	font-size: 14px;
	padding-right: 0px;
}

	.topright-widget{
		display: inline-block;
	}

	.topright-widget{
		margin-left: 20px;
	}

	.main-navigation{
		padding-top: 0;
		padding-bottom: 0;
		background: #edf0f3;
	}

/* Navbar toggler */

 
.navbar-toggler {
  border: none;
  background: transparent !important;
}

	.navbar-toggler .top-bar {
	  transform: rotate(45deg);
	  transform-origin: 10% 10%;
	}
	 
	.navbar-toggler .middle-bar {
	  opacity: 0;
	}
	 
	.navbar-toggler .bottom-bar {
	  transform: rotate(-45deg);
	  transform-origin: 10% 90%;
	}
	 
	.navbar-toggler.collapsed .top-bar {
	  -webkit-transform: rotate(0);
	  transform: rotate(0);
	}
	 
	.navbar-toggler.collapsed .middle-bar {
	  opacity: 1;
	}
	 
	.navbar-toggler.collapsed .bottom-bar {
	  -webkit-transform: rotate(0);
	  transform: rotate(0);
	}

.navbar-expand-lg .navbar-nav .nav-link {
	font-family: 'Montserrat';
	color: #000000;
	position: relative;
	text-transform: uppercase;
	font-size: 14px;
	padding: 3.2em 2em;
	font-weight: 700;
	letter-spacing: 1px;
}

.header-row-2.header-down .navbar-nav .nav-link {
	padding: 2.4em 2em;
}



/* 1200px */
@media (min-width:992px){
  
	.navbar-expand-lg .navbar-nav .nav-link:after{
		content: '';
		width: 60%;
		height: 3px;
		background:#f95236;
		position: absolute;
		bottom: 0;
		left: 20%;
		-webkit-transition: transform .3s;
		transition: transform .3s;
		-webkit-transform: scale(0 ,1);
		transform: scale(0, 1);
	}

	.navbar-expand-lg .navbar-nav .nav-link:hover:after,
	.navbar-light .navbar-nav .active > .nav-link:after{
		-webkit-transform: scale(1);
		transform: scale(1);
	}

}


.navbar-light .navbar-nav  .nav-link:hover{
	color: #f95236;
}

.navbar-light .navbar-nav .active > .nav-link{
	font-weight: 700;
}

.top-line{
	font-size: 16px;
	font-weight: 700;
}


/* Logo */

img.custom-logo{
	max-width: 67px;
	-webkit-transition: all 400ms ease;
	transition: all 400ms ease;
}

/* Buttons */

.btn, input[type="submit"]{
	padding: 0.6rem 2rem;
	font-weight: 600;
	font-family: 'Montserrat';
	font-weight: 400;
	letter-spacing: 1px;
	color:#000338;
	font-size: 16px;
	border: none;
}

.search-submit, .wpcf7-submit{
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}

.search-submit:hover, .wpcf7-submit:hover, .wpcf7-submit:focus{
	background: #f95236;
	color: #FFF;
}


.btn-primary{
	background: linear-gradient(135deg, #ff730c,#ff371e 50%,#ff371e,#ff730c 75%) no-repeat scroll right bottom / 230% 100% #ff371e;
	color: #FFF;
	-webkit-box-shadow: 0 10px 20px 0 rgba(255,94,20,.5);
	box-shadow: 0 10px 20px 0 rgba(255,94,20,.5);
	-webkit-transition: all 200ms ease;
	transition: all 200ms ease;
}

.btn-primary:hover,
.btn-primary:focus{
	-webkit-box-shadow: 0 12px 25px 0 rgba(255,94,20,.7);
	box-shadow: 0 12px 25px 0 rgba(255,94,20,.7);
}

.btn-secondary {
    
}

.btn-secondary:hover,
.btn-secondary:focus{
	
}

/*#content{
	padding-top: 106px;
}*/

a.call-us{
	position: relative;
	background: linear-gradient(135deg, #ff730c,#ff371e 50%,#ff371e,#ff730c 75%) no-repeat scroll right bottom / 230% 100% #ff371e;
	color: #FFF;
	font-weight: 600;
	padding: 1rem;
	border-radius: 3px;
	-webkit-box-shadow: 0 10px 20px 0 rgba(255,94,20,.5);
	box-shadow: 0 10px 20px 0 rgba(255,94,20,.5);
	text-decoration: none;
}

.call-us:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 3999px;
	background: #00aff5;
}


/* Heading */

.heading{
	padding: 3rem;
	background-image: url('../images/default_pattern.png')
}

.heading h2,
.heading h1{
	font-size: 2.8em;
}

.heading h2 span,
.heading h1 span{
	color: #00aff5;
}

.heading > span{
	font-size: 1.2em;
	color: #a5aaad;
	font-weight: 500;
}

/* Navbar toggler */

.navbar-toggler {
    outline: none;
    box-shadow: none;
    background: transparent;
    border: none;
    display: block;
    cursor: pointer;
    z-index: 2; /* and place it over the hamburger */
    -webkit-touch-callout: none;
    border: none;
}

.navbar-toggler:focus{
     border: none;
     box-shadow: none;
     outline: none;
}

 .navbar-toggler  span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #cdcdcd;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

 .navbar-toggler  span:first-child
{
  transform-origin: 0% 0%;
}

 .navbar-toggler  span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}


 .navbar-toggler:not(.collapsed) span{
    opacity: 1;
    -webkit-transform: translate(-2px, -14px) rotate(45deg) ;
    transform: translate(-2px, -14px) rotate(45deg) ;
    background: #232323;
 }

 .navbar-toggler:not(.collapsed) span:nth-last-child(3)
{
  opacity: 0;
  -webkit-transform: rotate(0deg) scale(0.2, 0.2);
  transform: rotate(0deg) scale(0.2, 0.2);
}

 .navbar-toggler:not(.collapsed) span:nth-last-child(2)
{
  -webkit-transform: translate(0, 14px) rotate(-45deg) ;
  transform: translate(0, 14px) rotate(-45deg) ;
}

.link-top{
	color: #999;
	font-weight: 400;
	font-family: 'Montserrat';
	height: 45px;
	display: inline-block;
	height: 45px;
	line-height: 45px;
	padding-left: 20px;
	letter-spacing: 1px;
	font-size: 13px;
}

span.lang{
	color: #000338;
	font-weight: 700;
	letter-spacing: 1px;
}

/* Scroll down */
.scroll-downs {
  position: absolute;
  top: 64px;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  
  width :34px;
  height: 55px;
}
.mousey {
  	width: 3px;
	padding: 10px 10px;
	height: 28px;
	border: 2px solid #fff;
	border-radius: 25px;
	opacity: 1;

}
.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #fff;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}
@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}

/* Sidebar toggler */

.sidebar-toggler{
	position: relative;
    display: inline-block;
    width: 28px;
	height: 14px;
	margin-left: 30px;
}

	.sidebar-toggler > span{
		position: absolute;
	    left: 0;
	    height: 2px;
	    width: 100%;
	    background-color: #CCC;
	    border-radius: 12px;
	    border-radius: 2px;
	    -webkit-transition: width .3s ease;
	    -o-transition: width .3s ease;
	    transition: width .3s ease;
	}

	.sidebar-toggler > span:first-of-type{
		top: 0;
    	width: 15px;
	}

	.sidebar-toggler > span.second{
		 top: 6px;
		 left: 0;
		 background-color: #aaa;
	}

	.sidebar-toggler > span:last-of-type{
		bottom: 0;
	    left: auto;
	    left: 0;
		width: 20px;
	    background-color: #CCC;
	}

	.sidebar-toggler.clicked > span{
		width: 100%
	}

	.search-toggler{
		margin-left: 30px;
		color: #1d299b;
	}

	.search-toggler > *{
		fill: #aaa;
	}


/* Submenu */

@media (min-width:992px){

	.navbar-light .navbar-nav .dropdown-menu{
		display: block;
		border-radius: 0;
		border: none;
		background: #FFF;
		padding: 0;
		margin: 0;
		box-shadow: 0 30px 44px rgba(0,0,0,0.18);

	}


	.navbar-light .navbar-nav .dropdown-menu .nav-link{
		position: relative;
		padding: 0.7rem 1rem;
		background: #FFF;
		font-weight: 700;
		border-bottom: 1px solid #EEE;
	}

	.navbar-light .navbar-nav .dropdown-menu .nav-link:hover,
	.navbar-light .navbar-nav .dropdown-menu .nav-link:focus{
		color: #001e57;
	}

	.navbar-light .navbar-nav .dropdown-menu .nav-link:before{
		display: none!important;
	}

	.main-navigation ul ul li > ul.dropdown-menu.depth_1{
		left: 100%;
		opacity: 0;
	}

	.navbar-light .navbar-nav .dropdown-menu{
		visibility: hidden;
		opacity: 0;
		padding: 0 15px 0 15px;
		min-width: 250px;
	    -ms-transform:  translate3d(0, 20px, 0px);
	    -webkit-transform:  translate3d(0, 20px, 0px);
	    transform:  translate3d(0, 20px, 0px);
	    -webkit-transition: all .3s ease;
	    transition: all .3s ease;
	}

	.navbar-light .navbar-nav .dropdown-menu li:last-child a{
		border-bottom: none;
	}

	.main-navigation ul ul li ul.dropdown-menu.depth_1{
		top: 0;
	}

	.main-navigation ul ul li:hover > ul.dropdown-menu.depth_1{
		z-index: 3;
		opacity: 1;
	    visibility: visible;
	    position: absolute;
		-ms-transform:  translate3d(0, 0, 0);
	    -webkit-transform:  translate3d(0, 0, 0);
	    transform:  translate3d(0, 0, 0);
	}

	.navbar-light .navbar-nav .dropdown-menu.depth_0.show{
		opacity: 1;
	    visibility: visible;
		-ms-transform:  translate3d(0, 0, 0);
	    -webkit-transform:  translate3d(0, 0, 0);
	    transform:  translate3d(0, 0, 0);
	}

}

/* About company */

.about-company{
	position: relative;
	padding: 120px 0 220px 0;
	display: block;
	width: 100%;
	overflow: hidden;
	background-image: url('../images/about.jpg');
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}

.about-company .text-box{
	padding-right: 100px;
}

h2.s_heading, 
h1.s_heading{
	position: relative;
	font-size: 2.6rem;
	margin-bottom: 20px;
	color: #000338;
    padding-bottom: 20px;
}

h2.s_heading:before,
h1.s_heading:before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 60px;
	height: 4px;
	background: #f95236;
	
}

.about-company .highligt{
	color: #f95236;
}

.about-company .text-box h4{
	margin-bottom: 20px;
}

span.s_sub{
	color: #999;
	margin-bottom: 15px;
}

.arrow-btn{
	font-family: 'Montserrat';
	font-weight: 700;
	letter-spacing: 1px;
	color: #000338;
	font-size: 16px;
	text-decoration: none;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}

.arrow-btn span{
	padding: 10px;
	background:#f95236;
	border-radius: 50%;
	margin-right: 15px;
	margin-left: 10px;
	color:#FFF;
	box-shadow: 0 0 0 8px rgba(249, 82, 54, .4);
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}

.arrow-btn:hover span{
	box-shadow: 0 0 0 10px rgba(249, 82, 54, .4);
}
.arrow-btn:hover{
	text-decoration: none;
	color: #f95236;
}

.arrow-btn.white{color: #FFF}

.arrow-btn.white span{
	background: #FFF;
	box-shadow: 0 0 0 8px rgba(255, 255, 255, .2);
	color: #000338;
}

.arrow-btn.white:hover span{
	box-shadow: 0 0 0 10px rgba(255, 255, 255, .2);
}

.slider-button span.lnr{
	padding: 12px;
	background:#f95236;
	border-radius: 50%;
	margin-right: 15px;
	color:#FFF;
	box-shadow: 0 0 0 8px rgba(249, 82, 54, .4);
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}

.slider-button:hover span.lnr{
	box-shadow: 0 0 0 10px rgba(249, 82, 54, .4);
}


/* About company */

.about-company .arrow-btn{
	display: inline-block;
	margin-top: 30px;
}

.about-company p{
	font-size: 16px;
	color: #999;
}

/* Our goal */

.our-goal p{
	font-size: 16px;
}

.our-goal .image-box{
	display: block;
	display: block;
	width: 100%;
	height: 100%;
	height: calc(100% + 260px);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	margin-top: -100px;
}

.our-goal .content-box{
	position: relative;
	background: #f4f4f4;
	color: #999;
	padding: 100px 60px 100px 60px;
	display: block;
	height: 100%;
}

.our-goal .content-box:after{
	content: '';
	position: absolute;
	top: 0;
	left: 100%;
	width: 200%;
	height: 100%;
	background: #f4f4f4;
}

.our-goal .content-box h4{
	margin-bottom: 20px;
}

.our-goal .content-box h1{
	margin-bottom: 20px;
	font-size: 1.777em;
}

.our-goal .content-box h2.s_heading:before{
	 background: #DDD;
}



.our-goal .arrow-btn{
	margin-top: 30px;
	display: inline-block;
}



.services-heading{
    background: #FFF;
	display: block;
	z-index: 1;
	padding: 100px 60px;
	background-image: url('../images/map.svg');
	background-repeat: no-repeat;
	background-position: center;
}

.services-heading p{
	color: #999;
	font-size: 16px;
}

.service-box{
	position: relative;
	padding: 50px;
	border: 1px solid #EEE;
    border-top-width: 3px;
    height: 100%;
    /*margin-left: -1px;*/
}

.our-services{
	display: block;
	width: 100%;
	overflow: hidden;
}

.service-box:after{
	content: '';
	position: absolute;
	top: -3px;
	left: -1px;
	height: 3px;
	width: 100%;
	width: calc(100% + 2px);
	background-color: #f95236;
	-webkit-transition: transform .3s;
	transition: transform .3s;
	transform-origin: left;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
}

.service-box:hover::after{
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

.service-box img{
	width: 56px;
	-webkit-transition: transform .2s;
	transition: transform .2s;
}

.service-box:hover img{
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}

.service-box h3 a{ 
	color: #000338;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.service-box h3 a:hover{
	text-decoration: none;
	color: #f95236;
}

.service-box h3{
	margin: 30px 0;
	font-size: 1.777em;
}



.service-box a.arrow{
	font-size: 20px;
	color: #000338;
	text-decoration: none;
}

.service-box a.arrow:hover{
	color: #f95236;
}

.services-footer{
	display: block;
	padding: 3em 0;
}

.services-footer ul{}
.services-footer ul li{
	display: inline-block;
	margin-right: 10px;
}

.services-footer ul li span.active{
	background: #f95236;
}

.services-footer ul li span{
	display: block;
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background: #DDD;
}

#services-slider{
	padding-right: 2px;
}


/*#services-slider,*/
#services-slider .slick-list,
#services-slider .slick-track,
#services-slider .slick-slide{
	height: 100%;
}

#services-slider{
	border-right: 1px solid #EEE;
	border-left: 1px solid #EEE;
}

#services-slider .slick-track, .partners-slider .slick-track{display: table;}
#services-slider .slick-slide, .partners-slider .slick-slide{display: table-cell; float: none;}


/* Slick dots */

.slick-dots {
    bottom: -50px;
    text-align: left;
}

.slick-dots li button:before {
    font-size: 14px;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #f95236;
}


.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
    color: #f95236;
}

#services-slider{
	margin-bottom: 120px;
}

.why-us{
	padding: 120px 0;
	background-image: url('../images/why-us.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.why-us h2.s_heading{
	color: #FFF;
	text-align: center;
	margin-bottom: 60px;
}

.why-us h2.s_heading:before{
	left: 50%;
	margin-left: -30px;
}

.why-us-box {
	color: #FFF;
	text-align: center;
	padding: 60px 30px;
	border: 2px solid rgba(255,255,255,.1);
	height: 100%;
	border-right-width: 0;
}

.why-us .why-row > .col-lg-3:nth-child(4n) .why-us-box{
	border-right-width: 2px;
}

.why-us-box h4{
	font-size: 1.777em; 
	color: #FFF; 
	margin-top: 30px ;
}


.why-us-box img{
	width: 56px;
}

.why-us-footer{
	margin-top: 60px;
}

/* Footer */



.site-footer{
	background-color: #edf0f3;
	background-repeat: no-repeat;
	background-position: top right;
	background-size: contain;
	color: #383838;
}

	.site-footer .widget_nav_menu ul{
		display: block;
		padding: 0;
		margin-bottom: 20px;
	}

	.site-footer .widget_nav_menu ul li{
		display: inline-block;
	}

	.site-footer .widget_nav_menu ul li:first-child a{
		padding-left: 0;
	}


	.site-footer .widget_nav_menu ul li a{
		color: #383838;
		font-family: 'Montserrat';
		text-transform: uppercase;
		font-size: 14px;
		padding: 0 1em;
		font-weight: 700;
		letter-spacing: 1px;
		-webkit-transition: all 400ms ease;	
		transition: all 400ms ease;	
	}

	.site-footer .widget_nav_menu ul li a:hover,
	.site-footer .privacy-link a:hover{
		color: #f95236;
		text-decoration: none;
	}

	.site-footer .privacy-link a{
		color: #b5b5b5;
		font-family: 'Montserrat';
		text-transform: uppercase;
		font-size: 14px;
		font-weight: 600;
		letter-spacing: 1px;	
		-webkit-transition: all 400ms ease;	
		transition: all 400ms ease;	
	}

	.footer-widgets{
		padding: 8.3em 0 7.3em 0;
	}

	.footer-widgets p, .footer-widgets .widget{
		margin-bottom: 0;
	}

	.footer-widgets .widget-title{
		font-size: 1.6em;
		margin-bottom: 1em;
		color: #00aff5;
	}

	.copyrights-container{
		font-family: 'Montserrat';
		text-transform: uppercase;
		font-size: 14px;
		font-weight: 600;
		letter-spacing: 1px;	
		padding: 2em 0;
		color: #b5b5b5;
		border-top: 1px solid #DDD;
		
	}

.footer-phone{
	display: block;
	color: #b5b5b5;
	font-family: 'Montserrat';
}

	.footer-phone .name{
		color: #000338;
		text-transform: uppercase;
		font-size: 1.333em;
		font-weight: 700;
		letter-spacing: 1px;
		display: block;
		margin-bottom: 15px;
	}

	.footer-phone img{
		width: 60px;
		display: block;
		float: left;
	}

	.footer-phone .phone{
		display: inline-block;
		font-weight: 700;
		font-size: 2em;
		color: #f95236;
	}

	.footer-email{
		display: block;
		font-size: 16px;
		font-weight: 600;
		margin-bottom: 20px;
		color: #383838;
	}

	.footer-desc{
		color: #00aff5;
	}

/* Contact form 7 */

.wpcf7-form  p{
    margin-bottom: 0;
}

.wpcf7-form .wpcf7-form-control-wrap{
    margin-top: 10px;
    display: block;
}

.wpcf7-form label{
    font-weight: 500;
    display: block;
    width: 100%;
}

div.wpcf7-response-output {
    border-width: 1px!important;
    padding: 15px!important;
}

.rodo{
    display: block;
    margin-bottom: 15px;
}

.rodo label{
    font-weight: 400;
    font-size: 0.867em;
}


/* Forms */

.input-text, input[type="email"], input[type="password"], input[type="search"], input[type="text"], input[type="url"], input[type="tel"], textarea {
    padding: .657em 1.214em;
    background-color: transparent;
    color: #818181;
    line-height: 1.286em;
    outline: 0;
    border: 0;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
        border-right-color: currentcolor;
        border-right-style: none;
        border-right-width: 0px;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
        border-left-color: currentcolor;
        border-left-style: none;
        border-left-width: 0px;
    -webkit-appearance: none;
    border-radius: 0;
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;
    width: 100%;
}

textarea.input-text {
    min-height: 10em;
}

#extra-sidebar{
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 328px;
	height: 100%;
	background-image: url('../images/sidebar_bg.jpg');
	background-position: bottom right;
	background-repeat: no-repeat;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	z-index: 100000000;
	display: block !important;
	-webkit-transform: translate(-340px,0);
	transform: translate(-340px,0);
	-webkit-transition: opacity .3s,-webkit-transform .3s;
	transition: opacity .3s,-webkit-transform .3s;
	transition: transform .3s,opacity .3s;
	transition: transform .3s,opacity .3s,-webkit-transform .3s;
}

#extra-sidebar.expanded {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
    box-shadow: 30px 0 40px 
    rgba(0,0,0,.18);
}

.extra-sidebar-content{
	padding: 30px;
}

.extra-sidebar-content h3,
.extra-sidebar-content h2{
	margin-bottom: 30px;
	color: #00aff5;
	font-size: 1.6rem;
}

/* Custom animation */

.pu_appearing-section {
 position:relative;
 overflow:hidden;
 visibility: hidden;
}
.pu_appearing-section>div {
 opacity:0;
 -webkit-transition:0s .8s;
 -o-transition:0s .8s;
 transition:0s .8s
}
.pu_appearing-section:after,
.pu_appearing-section:before {
 content:"";
 position:absolute;
 display:block;
 width:100%;
 height:100%;
 top:0;
 left:0
}
.pu_appearing-section:before {
 background-color: #1d299b;
 z-index:1;
 -webkit-transform:translateX(-101%);
 -ms-transform:translateX(-101%);
 transform:translateX(-101%)
}
.pu_appearing-section:after {
 background-color:#ff730c;
 z-index:2;
 -webkit-transform:translateX(-101%);
 -ms-transform:translateX(-101%);
 transform:translateX(-101%)
}
@-webkit-keyframes pu_appearing-section-animation {
 0% {
  -webkit-transform:translateX(-101%);
  transform:translateX(-101%)
 }
 50% {
  -webkit-transform:translateX(0);
  transform:translateX(0)
 }
 100% {
  -webkit-transform:translateX(101%);
  transform:translateX(101%)
 }
}
@keyframes pu_appearing-section-animation {
 0% {
  -webkit-transform:translateX(-101%);
  transform:translateX(-101%)
 }
 50% {
  -webkit-transform:translateX(0);
  transform:translateX(0)
 }
 100% {
  -webkit-transform:translateX(101%);
  transform:translateX(101%)
 }
}

.pu_appearing-section.animated > div {
 opacity:1
}
.pu_appearing-section.animated:after {
 -webkit-animation:pu_appearing-section-animation 1.2s .2s cubic-bezier(1,0,.54,.99) forwards;
 animation:pu_appearing-section-animation 1.2s .2s cubic-bezier(1,0,.54,.99) forwards
}
.pu_appearing-section.animated:before {
 -webkit-animation:pu_appearing-section-animation 1.5s cubic-bezier(.86,0,.07,1) forwards;
 animation:pu_appearing-section-animation 1.5s cubic-bezier(.86,0,.07,1) forwards
}

.scaleIn{
    visibility: hidden;
    -webkit-transform: translateY(-150px) scale(0);
    opacity: 0;
    transform: translateY(-150px) scale(0);
}

.scaleIn.animated{
    visibility: visible;
    -webkit-transform: translateY(0)s;
    opacity: 1;
    transform: translateY(0) scale(1);
    opacity: 1;
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.6, 0.2, 0.1, 1) 0.4s, opacity 0.5s cubic-bezier(0.6, 0.2, 0.1, 1) 0.4s;
    transition: transform 0.5s cubic-bezier(0.6, 0.2, 0.1, 1) 0.4s, opacity 0.5s cubic-bezier(0.6, 0.2, 0.1, 1) 0.4s;
}

/* Slick arrows */

.pr-slider-prev, .pr-slider-next {
    font-size: 22px;
    text-align: center;
    line-height: 36px;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 26px;
    height: 26px;
    padding: 0;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    cursor: pointer;
    color: #DDD;
    border: none;
    outline: none;
    background: transparent;
    -webkit-transition: all .3s;
    transition: opacity all .3s;
}

.pr-slider-prev:hover, .pr-slider-next:hover{
  color: #000;
}


.product-slider-wrapper:hover .pr-slider-prev, 
.product-slider-wrapper:hover .pr-slider-next{
  opacity: 1;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.pr-slider-prev{left: -25px;}
.pr-slider-next{right: -25px;}

/* Search top */

#main-search .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    background: #fed700;
    color: #25262a;
    text-shadow: none;
    text-transform: none;
    padding: 0 25px;
}

#main-search .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit::before {
    border-color: transparent #fed700;
}

#main-search .dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input {
    border: none;
}

#main-search-wrapper{
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: #FFF;
  height: 0;
  overflow: hidden;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}

#main-search-wrapper.expanded{
  opacity: 1;
  height: 80px;
  overflow: visible;
  padding: 20px 0;
  box-shadow: 0 20px 20px rgba(0,0,0,0.04);
}

.mobile-phone{display: none; color: #a5aaad; }
.mobile-phone a{font-weight: 500; color:#1d299b; margin-left: 10px;}

.site-content {background: #FFF;}

/* Blog */

.post-text-box{
	padding: 60px;
}

.post-text-box .entry-content{
	color: #999;
	font-size: 16px;
}

.post-text-box .arrow-btn{
	margin-top: 20px;
	display: inline-block;
}

.post-text-box .entry-title a{
	color: #000338;
}

.post-text-box .entry-title{
	position: relative;
	font-size: 2.6rem;
	margin-bottom: 20px;
	color: #000338;
	padding-bottom: 20px;
}

.post-text-box .entry-title:before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 60px;
	height: 4px;
	background: #f95236;
}

.entry-meta{
	text-transform: uppercase;
}

.blog-archive-item{
	margin-bottom: 50px;
}

.single-blog-post{
	padding: 100px 0;
	font-size: 16px;
}

.single-blog-post .entry-title{
	 font-size: 3.209em;
}

.single-blog-post .entry-meta{
	margin-bottom: 30px;
	font-size: 14px;
}

.single-blog-post .post-thumbnail{
	margin-bottom: 60px;
}

.single-blog-post h1,
.single-blog-post h2,
.single-blog-post h3,
.single-blog-post h4{
	margin-bottom: 30px;
	font-weight: 600;
}

.single-blog-post .entry-content strong{
	color: #000338;
}
.single-blog-post .entry-content{
	color: #777;
}

.page-nav{
	padding: 50px;
	text-align: center;
	font-size: 18px;
}

.page-nav a,
.page-nav span{
	display: inline-block;
	padding: 5px 8px;
}

.archive .page-header,
.search .page-header,
.error-404{
	padding-top: 100px;
}

.archive .page-header .page-title,
.error404 .page-header .page-title,
.search .page-header .page-title{
	font-size: 3.209em;
}

img.error404{width: 400px; max-width: 100%}
.error-404{padding-bottom: 100px;}

.wpcf7-submit{
	margin: 30px 0;
}

span.wpcf7-list-item{
	margin-left: 0;
}

.extra-sidebar-content .arrow-btn{
	margin-top: 40px;
	display: inline-block;

}



/****************
* RESPONSIVES   *
****************/


@media(min-width: 992px){
	.site-footer.sticky {
	    width: 100%;
	    position: fixed;
	    bottom: 0;
	    left: 0;
	    z-index: 1;
	    visibility: hidden;
	}
	
	#main-search-wrapper .search-form label{
		width: 80%;
	}
}

/* 1600px */
@media (max-width:1600px){
	.container-fluid{max-width: 100%}
	.about-company {padding: 100px 50px 200px 50px;}
	#services-slider{padding-left: 50px; padding-right: 50px;}
	.why-us{padding-left: 50px; padding-right: 50px;}
	.footer-widgets{padding: 6.3em 50px 6.3em 50px;}
	.copyrights-container{padding-left: 50px; padding-right: 50px;}
	.about-company .text-box{padding-right: 20px}
	.blog-archive-item {
		padding-left: 15px;
		padding-right: 15px;
	}
	.our-goal .content-box:after {display: none!important;}
}



/* 991px */
@media (max-width:991px){
   #primary-menu > li:first-of-type {display: block;}
   .navbar-expand-lg .navbar-nav .nav-link:before{display: none!important}
   .navbar-expand-lg .navbar-nav .nav-link {
   		padding-top: 1.2rem;
		padding-bottom: 1.2rem;
		text-align: center;
		font-size: 16px;
   }

   .dropdown-menu{border-radius: 0;}

   .sidebar-toggler{display: none!important;}
   #header-icons{display: none; margin-right: auto;}
   .main-navigation {background-color: #FFF}
   .link-top{display: none;}
   .why-us-box {border: none;}

   #primary-menu-wrap.collapsing + #header-icons{opacity: 0; display: block;}
   #primary-menu-wrap.show + #header-icons{
   	display: block;
   	opacity: 1;
   	margin-top: 30px;
   	margin-bottom: 30px;
   	-webkit-transition: all 100ms ease;
   	transition: all 100ms ease;
   }

   .post-text-box {padding: 50px 0;}
   .single-blog-post {padding: 60px 15px;}
   .single-blog-post .entry-title {font-size: 2.6em;}

}

/* 767px */
@media (max-width:767px){

	.site-footer .widget-area{display: block; overflow: hidden; padding-left: 15px; margin-bottom: 20px!important;}
	.footer-widgets {padding: 5.3em 30px 4.3em 30px;}
	.about-company{background-image: none!important}
	.our-goal .image-box { height: 500px;  }

}

/* 575px */
@media (max-width:575px){
	.custom-logo-link { margin-top: 0; padding: 10px 20px 10px 0; }
	img.custom-logo {max-width: 50px;}
	.site-footer .widget_nav_menu ul {display: none;}
	.about-company {padding: 100px 30px 200px 30px;}
	.our-goal .content-box {padding: 100px 30px 100px 30px;}
	.services-heading {padding: 100px 30px;}
	#services-slider, .why-us, .copyrights-container {
	    padding-left: 30px;
	    padding-right: 30px;
	}
	
	#main-search-wrapper .search-form label{
		width: 60%;
	}
	
	#main-search-wrapper .search-form .search-submit{
		width: 35%;
	}
	/*.service-box, #services-slider .slick-track > div:first-of-type {border: none;}*/

}
 

